<xml> </xml>

Better ListView Class Reference |

# BetterListView.Items Property

Gets collection of BetterListView items.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[Description(Description=""Collection of BetterListView items"")]
[Category(Category=""Behavior"")]
[Localizable(IsLocalizable=True)]
[MergableProperty(AllowMerge=False)]
public BetterListViewItemCollection Items { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace